library nuntio_flutter_core;

import 'dart:ui';

import 'package:flutter/cupertino.dart';

const nuntioPrimaryColor = Color(0xff245bcb);
const nuntioSecondaryColor = Color(0xff58b4df);
const nuntioIntermediateColor = Color(0xff2ebf91);

const nuntioGradientColors = [
  nuntioPrimaryColor,
  nuntioSecondaryColor,
];

const nuntioGradientColorsTwo = [
  nuntioPrimaryColor,
  nuntioSecondaryColor,
  nuntioIntermediateColor,
];

const nuntioLinearGradient = LinearGradient(
  begin: Alignment.topLeft,
  end: Alignment.centerRight,
  colors: nuntioGradientColors,
);

const nuntioLinearGradientTwo = LinearGradient(
  begin: Alignment.topLeft,
  end: Alignment.centerRight,
  colors: nuntioGradientColorsTwo,
);

const Color darkColorOne = Color(0xFF383F6B);
const Color darkColorTwo = Color(0xFF272C4B);
const Color darkColorThree = Color(0xFF181C2F);

const darkGradient = [
  darkColorOne,
  darkColorTwo,
  darkColorThree,
];

const darkLinearGradient = LinearGradient(
  begin: Alignment.topLeft,
  end: Alignment.centerRight,
  colors: darkGradient,
);